Subject: Re: [Bitcoin-development] Roadmap/schedules

From: Rick Wesson <[email-masked]>
Date: Thu, 11 Aug 2011 11:20:23 -0700

On Wed, Aug 10, 2011 at 9:29 AM, Gavin Andresen <[email-masked]>wrote:

> I've been wading through the pull requests and bug lists to figure out
> a roadmap for the next few months.
>
> Here are the things on my priority list:
>
> 1. Where are we at with network health? What metrics should we be
> using? Is there work to be done?
> And meta-issue:  can somebody volunteer to be the Bitcoin Network
> Health Inspector to keep track of this?
>
>
I'm already on it, leveraging bitcoinj to do the work. I've added async
capabilities to bitcoinj so that I can peer with everything that will let me
with the goal of publishing quality peer lists via the DNS. Once I can build
some metrics off the network its a matter of creating the visualizations.

I just started on this project last week. Happy to work with others on what
a healty network looks like as well as best ways to communicate status.

also need advise on how to not be an impolite peer.

-rick